# Copia Abundantia, the Virtuous and Wealthy (Copia Abundantia, die Tugendhafte und Wohlhabende)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Finance |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Upkeep cost | Ship | -50% | Ship |
| Trade prices | Ship | -20% | Ship |
| Cargo Weight Slowdown | Ship | -40% | Ship |

## Boost Unlock
At least 25 active trade routes.

## Improves Buildings
- Ships

## Source
Research (economy specialist)
